/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2013 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp13nid.dat" LRECL=2308 .

DATA LIST FILE=DATA/
   DISGORGE 1-6             ACCEPT 7-8               BOOKER2 9             
   BOOKER3 10               BOOKERCD 11-12           BUSCLAS 13-16         
   CANTPAY 17               CCULPSCO 18              CH2APP 19             
   CH8FINGD 20              CMSRVORD 21              COFI 22               
   COMPLY 23-24             COMPLYPR 25              CRIMPURP 26           
   DETBFINE 27              DISPOSIT 28              EMPLOYNM 29           
   FCULPSCO 30              FRAUDTYP 31-32           FINSTDS 33            
   HISTORY 34               HSMISCND 35              INCORLOC 36           
   INCORPYR 37-40           INDICT 41                INPLEA1 42            
   INPLEA2 43               INPLEA3 44               INPLEA4 45            
   INPLEA5 46               INPLEA6 47               INPLEA7 48            
   INPLEA8 49               INPLEA9 50               INPLEA10 51           
   INPLEA11 52              INPLEA12 53              INNOPL1 54            
   INNOPL2 55               INNOPL3 56               INNOPL4 57            
   INNOPL5 58               INNOPL6 59               INNOPL7 60            
   INNOPL8 61               INNOPL9 62               INNOPL10 63           
   INNOPL11 64              INNOPL12 65              JANDC 66              
   NEWCNVTN 67              NOCOMP 68                NOCOUNTS 69-70        
   NOUSTAT 71               OBSTRUCT 72              OFFLVL 73-74          
   ORDERCE 75               ORGTYPE 76               OWNSTRCT 77-78        
   PLEA 79                  PRIMOFF 80-81            PRCIVIL 82            
   PRCRIME 83               PROBATN 84-85            PROBMON 86            
   PSR 87                   QUARTER 88               REAS1 89-92           
   REAS2 93                 REAS3 94                 REAS4 95              
   REAS5 96                 REAS6 97                 REAS7 98              
   REAS8 99                 REAS9 100                REAS10 101            
   REASONS 102              REMEDORD 103             SELFREP 104           
   SOURCES 105              TOLERNCE 106             TYPEOTHS 107-108      
   VICTNOTE 109             VIOLATE 110              AMENDYR 111-114       
   SENTYR 115-118           BASEFINE 119-126         COSTASSM 127          
   FINOFFST 128-133         FORFEITR 134-141         GLFINMAX 142-150      
   GLFINMIN 151-158         STATMIN 159-162          STATMAX 163-171       
   CPIDN 172-178            BUSTEXT 179-244 (A)      OWNSTEXT 245-250 (A)  
   FINSTXT 251-283 (A)      PRMONTXT 284-370 (A)     TYPEOTTX 371-570 (A)  
   ORDERTXT 571-670 (A)     MINFINML 671-674         MAXFINML 675-677      
   ADJOFL1 678-679          ADJOFL2 680-681          ADJOFLHI 682-683      
   ADJ_B1 684-685           ADJ_B2 686               ADJ_BHI 687-688       
   ADJ_C1 689-690           ADJ_C2 691               ADJ_CHI 692-693       
   ADJ_D1 694-696           ADJ_D2 697               ADJ_DHI 698-700       
   ADJ_E1 701               ADJ_E2 702               ADJ_EHI 703           
   ADJ_F1 704               ADJ_F2 705               ADJ_FHI 706           
   ADJ_G1 707               ADJ_G2 708               ADJ_GHI 709           
   ADJ_H1 710               ADJ_H2 711               ADJ_HHI 712           
   ADJ_I1 713               ADJ_I2 714               ADJ_IHI 715           
   ADJ_J1 716               ADJ_J2 717               ADJ_JHI 718           
   ADJ_K1 719               ADJ_K2 720               ADJ_KHI 721           
   ADJ_L1 722               ADJ_L2 723               ADJ_LHI 724           
   ADJ_M1 725               ADJ_M2 726               ADJ_MHI 727           
   ADJ_N1 728               ADJ_N2 729               ADJ_NHI 730           
   ADJ_O1 731               ADJ_O2 732               ADJ_OHI 733           
   ADJ_P1 734               ADJ_P2 735               ADJ_PHI 736           
   ADJ_Q1 737               ADJ_Q2 738               ADJ_QHI 739           
   ADJ_R1 740               ADJ_R2 741               ADJ_RHI 742           
   ADJ_S1 743               ADJ_S2 744               ADJ_SHI 745           
   BASADJ1 746-747          BASADJ2 748              BASADJHI 749-750      
   BASE1 751-752            BASE2 753-754            BASEHI 755-756        
   BASLN1 757               BASLN2 758               BASLNHI 759           
   ADJOFR1 760-761          ADJOFR2 762              ADJOFRHI 763-764      
   ADJR_B1 765-766          ADJR_B2 767              ADJR_BHI 768-769      
   ADJR_C1 770              ADJR_C2 771              ADJR_CHI 772          
   ADJR_D1 773              ADJR_D2 774              ADJR_DHI 775          
   ADJR_E1 776              ADJR_E2 777              ADJR_EHI 778          
   ADJR_F1 779              ADJR_F2 780              ADJR_FHI 781          
   ADJR_G1 782              ADJR_G2 783              ADJR_GHI 784          
   ADJR_H1 785              ADJR_H2 786              ADJR_HHI 787          
   ADJR_I1 788              ADJR_I2 789              ADJR_IHI 790          
   ADJR_J1 791              ADJR_J2 792              ADJR_JHI 793          
   ADJR_K1 794              ADJR_K2 795              ADJR_KHI 796          
   ADJR_L1 797              ADJR_L2 798              ADJR_LHI 799          
   ADJR_M1 800              ADJR_M2 801              ADJR_MHI 802          
   ADJR_N1 803              ADJR_N2 804              ADJR_NHI 805          
   ADJR_O1 806              ADJR_O2 807              ADJR_OHI 808          
   ADJR_P1 809              ADJR_P2 810              ADJR_PHI 811          
   ADJR_Q1 812              ADJR_Q2 813              ADJR_QHI 814          
   ADJR_R1 815              ADJR_R2 816              ADJR_RHI 817          
   ADJR_S1 818              ADJR_S2 819              ADJR_SHI 820          
   BASADR1 821              BASADR2 822              BASADRHI 823          
   BASER1 824-825           BASER2 826               BASERHI 827-828       
   BASLNR1 829              BASLNR2 830              BASLNRHI 831          
   ADJOFS1 832-833          ADJOFS2 834-835          ADJOFSHI 836-837      
   ADJS_B1 838-839          ADJS_B2 840              ADJS_BHI 841-842      
   ADJS_C1 843-844          ADJS_C2 845              ADJS_CHI 846-847      
   ADJS_D1 848-850          ADJS_D2 851              ADJS_DHI 852-854      
   ADJS_E1 855              ADJS_E2 856              ADJS_EHI 857          
   ADJS_F1 858              ADJS_F2 859              ADJS_FHI 860          
   ADJS_G1 861              ADJS_G2 862              ADJS_GHI 863          
   ADJS_H1 864              ADJS_H2 865              ADJS_HHI 866          
   ADJS_I1 867              ADJS_I2 868              ADJS_IHI 869          
   ADJS_J1 870              ADJS_J2 871              ADJS_JHI 872          
   ADJS_K1 873              ADJS_K2 874              ADJS_KHI 875          
   ADJS_L1 876              ADJS_L2 877              ADJS_LHI 878          
   ADJS_M1 879              ADJS_M2 880              ADJS_MHI 881          
   ADJS_N1 882              ADJS_N2 883              ADJS_NHI 884          
   ADJS_O1 885              ADJS_O2 886              ADJS_OHI 887          
   ADJS_P1 888              ADJS_P2 889              ADJS_PHI 890          
   ADJS_Q1 891              ADJS_Q2 892              ADJS_QHI 893          
   ADJS_R1 894              ADJS_R2 895              ADJS_RHI 896          
   ADJS_S1 897              ADJS_S2 898              ADJS_SHI 899          
   BASADS1 900-901          BASADS2 902              BASADSHI 903-904      
   BASES1 905-906           BASES2 907-908           BASESHI 909-910       
   BASLNS1 911              BASLNS2 912              BASLNSHI 913          
   ADJOFC1 914-915          ADJOFC2 916              ADJOFCHI 917-918      
   ADJC_B1 919-920          ADJC_B2 921              ADJC_BHI 922-923      
   ADJC_C1 924              ADJC_C2 925              ADJC_CHI 926          
   ADJC_D1 927              ADJC_D2 928              ADJC_DHI 929          
   ADJC_E1 930              ADJC_E2 931              ADJC_EHI 932          
   ADJC_F1 933              ADJC_F2 934              ADJC_FHI 935          
   ADJC_G1 936              ADJC_G2 937              ADJC_GHI 938          
   ADJC_H1 939              ADJC_H2 940              ADJC_HHI 941          
   ADJC_I1 942              ADJC_I2 943              ADJC_IHI 944          
   ADJC_J1 945              ADJC_J2 946              ADJC_JHI 947          
   ADJC_K1 948              ADJC_K2 949              ADJC_KHI 950          
   ADJC_L1 951              ADJC_L2 952              ADJC_LHI 953          
   ADJC_M1 954              ADJC_M2 955              ADJC_MHI 956          
   ADJC_N1 957              ADJC_N2 958              ADJC_NHI 959          
   ADJC_O1 960              ADJC_O2 961              ADJC_OHI 962          
   ADJC_P1 963              ADJC_P2 964              ADJC_PHI 965          
   ADJC_Q1 966              ADJC_Q2 967              ADJC_QHI 968          
   ADJC_R1 969              ADJC_R2 970              ADJC_RHI 971          
   ADJC_S1 972              ADJC_S2 973              ADJC_SHI 974          
   BASADC1 975              BASADC2 976              BASADCHI 977          
   BASEC1 978               BASEC2 979               BASECHI 980           
   BASLNC1 981              BASLNC2 982              BASLNCHI 983          
   ADJOFU1 984              ADJOFU2 985              ADJOFUHI 986          
   ADJU_B1 987              ADJU_B2 988              ADJU_BHI 989          
   ADJU_C1 990              ADJU_C2 991              ADJU_CHI 992          
   ADJU_D1 993              ADJU_D2 994              ADJU_DHI 995          
   ADJU_E1 996              ADJU_E2 997              ADJU_EHI 998          
   ADJU_F1 999              ADJU_F2 1000             ADJU_FHI 1001         
   ADJU_G1 1002             ADJU_G2 1003             ADJU_GHI 1004         
   ADJU_H1 1005             ADJU_H2 1006             ADJU_HHI 1007         
   ADJU_I1 1008             ADJU_I2 1009             ADJU_IHI 1010         
   ADJU_J1 1011             ADJU_J2 1012             ADJU_JHI 1013         
   ADJU_K1 1014             ADJU_K2 1015             ADJU_KHI 1016         
   ADJU_L1 1017             ADJU_L2 1018             ADJU_LHI 1019         
   ADJU_M1 1020             ADJU_M2 1021             ADJU_MHI 1022         
   ADJU_N1 1023             ADJU_N2 1024             ADJU_NHI 1025         
   ADJU_O1 1026             ADJU_O2 1027             ADJU_OHI 1028         
   ADJU_P1 1029             ADJU_P2 1030             ADJU_PHI 1031         
   ADJU_Q1 1032             ADJU_Q2 1033             ADJU_QHI 1034         
   ADJU_R1 1035             ADJU_R2 1036             ADJU_RHI 1037         
   ADJU_S1 1038             ADJU_S2 1039             ADJU_SHI 1040         
   BASADU1 1041             BASADU2 1042             BASADUHI 1043         
   BASEU1 1044              BASEU2 1045              BASEUHI 1046          
   BASLNU1 1047             BASLNU2 1048             BASLNUHI 1049         
   ADJL_B1 1050 (A)         ADJL_B2 1051 (A)         ADJL_BHI 1052 (A)     
   ADJL_C1 1053-1054 (A)    ADJL_C2 1055 (A)         ADJL_CHI 1056-1057 (A)
   ADJL_D1 1058 (A)         ADJL_D2 1059 (A)         ADJL_DHI 1060 (A)     
   ADJL_E1 1061 (A)         ADJL_E2 1062 (A)         ADJL_EHI 1063 (A)     
   ADJL_F1 1064 (A)         ADJL_F2 1065 (A)         ADJL_FHI 1066 (A)     
   ADJL_G1 1067 (A)         ADJL_G2 1068 (A)         ADJL_GHI 1069 (A)     
   ADJL_H1 1070 (A)         ADJL_H2 1071 (A)         ADJL_HHI 1072 (A)     
   ADJL_I1 1073-1074 (A)    ADJL_I2 1075 (A)         ADJL_IHI 1076-1077 (A)
   ADJL_J1 1078 (A)         ADJL_J2 1079 (A)         ADJL_JHI 1080 (A)     
   ADJL_K1 1081 (A)         ADJL_K2 1082 (A)         ADJL_KHI 1083 (A)     
   ADJL_L1 1084-1085 (A)    ADJL_L2 1086 (A)         ADJL_LHI 1087-1088 (A)
   ADJL_M1 1089 (A)         ADJL_M2 1090 (A)         ADJL_MHI 1091 (A)     
   ADJL_N1 1092 (A)         ADJL_N2 1093 (A)         ADJL_NHI 1094 (A)     
   ADJL_O1 1095 (A)         ADJL_O2 1096 (A)         ADJL_OHI 1097 (A)     
   ADJL_P1 1098 (A)         ADJL_P2 1099 (A)         ADJL_PHI 1100 (A)     
   ADJL_Q1 1101 (A)         ADJL_Q2 1102 (A)         ADJL_QHI 1103 (A)     
   ADJL_R1 1104-1105 (A)    ADJL_R2 1106 (A)         ADJL_RHI 1107-1108 (A)
   ADJL_S1 1109 (A)         ADJL_S2 1110 (A)         ADJL_SHI 1111 (A)     
   BASEL1 1112 (A)          BASEL2 1113 (A)          BASELHI 1114 (A)      
   ADRL_B1 1115 (A)         ADRL_B2 1116 (A)         ADRL_BHI 1117 (A)     
   ADRL_C1 1118 (A)         ADRL_C2 1119 (A)         ADRL_CHI 1120 (A)     
   ADRL_D1 1121 (A)         ADRL_D2 1122 (A)         ADRL_DHI 1123 (A)     
   ADRL_E1 1124 (A)         ADRL_E2 1125 (A)         ADRL_EHI 1126 (A)     
   ADRL_F1 1127 (A)         ADRL_F2 1128 (A)         ADRL_FHI 1129 (A)     
   ADRL_G1 1130 (A)         ADRL_G2 1131 (A)         ADRL_GHI 1132 (A)     
   ADRL_H1 1133 (A)         ADRL_H2 1134 (A)         ADRL_HHI 1135 (A)     
   ADRL_I1 1136 (A)         ADRL_I2 1137 (A)         ADRL_IHI 1138 (A)     
   ADRL_J1 1139 (A)         ADRL_J2 1140 (A)         ADRL_JHI 1141 (A)     
   ADRL_K1 1142 (A)         ADRL_K2 1143 (A)         ADRL_KHI 1144 (A)     
   ADRL_L1 1145 (A)         ADRL_L2 1146 (A)         ADRL_LHI 1147 (A)     
   ADRL_M1 1148 (A)         ADRL_M2 1149 (A)         ADRL_MHI 1150 (A)     
   ADRL_N1 1151 (A)         ADRL_N2 1152 (A)         ADRL_NHI 1153 (A)     
   ADRL_O1 1154 (A)         ADRL_O2 1155 (A)         ADRL_OHI 1156 (A)     
   ADRL_P1 1157 (A)         ADRL_P2 1158 (A)         ADRL_PHI 1159 (A)     
   ADRL_Q1 1160 (A)         ADRL_Q2 1161 (A)         ADRL_QHI 1162 (A)     
   ADRL_R1 1163 (A)         ADRL_R2 1164 (A)         ADRL_RHI 1165 (A)     
   ADRL_S1 1166 (A)         ADRL_S2 1167 (A)         ADRL_SHI 1168 (A)     
   BASERL1 1169 (A)         BASERL2 1170 (A)         BASERLHI 1171 (A)     
   ADSL_B1 1172 (A)         ADSL_B2 1173 (A)         ADSL_BHI 1174 (A)     
   ADSL_C1 1175-1176 (A)    ADSL_C2 1177 (A)         ADSL_CHI 1178-1179 (A)
   ADSL_D1 1180 (A)         ADSL_D2 1181 (A)         ADSL_DHI 1182 (A)     
   ADSL_E1 1183 (A)         ADSL_E2 1184 (A)         ADSL_EHI 1185 (A)     
   ADSL_F1 1186 (A)         ADSL_F2 1187 (A)         ADSL_FHI 1188 (A)     
   ADSL_G1 1189 (A)         ADSL_G2 1190 (A)         ADSL_GHI 1191 (A)     
   ADSL_H1 1192 (A)         ADSL_H2 1193 (A)         ADSL_HHI 1194 (A)     
   ADSL_I1 1195-1196 (A)    ADSL_I2 1197 (A)         ADSL_IHI 1198-1199 (A)
   ADSL_J1 1200 (A)         ADSL_J2 1201 (A)         ADSL_JHI 1202 (A)     
   ADSL_K1 1203 (A)         ADSL_K2 1204 (A)         ADSL_KHI 1205 (A)     
   ADSL_L1 1206-1207 (A)    ADSL_L2 1208 (A)         ADSL_LHI 1209-1210 (A)
   ADSL_M1 1211 (A)         ADSL_M2 1212 (A)         ADSL_MHI 1213 (A)     
   ADSL_N1 1214 (A)         ADSL_N2 1215 (A)         ADSL_NHI 1216 (A)     
   ADSL_O1 1217 (A)         ADSL_O2 1218 (A)         ADSL_OHI 1219 (A)     
   ADSL_P1 1220 (A)         ADSL_P2 1221 (A)         ADSL_PHI 1222 (A)     
   ADSL_Q1 1223 (A)         ADSL_Q2 1224 (A)         ADSL_QHI 1225 (A)     
   ADSL_R1 1226-1227 (A)    ADSL_R2 1228 (A)         ADSL_RHI 1229-1230 (A)
   ADSL_S1 1231 (A)         ADSL_S2 1232 (A)         ADSL_SHI 1233 (A)     
   BASESL1 1234 (A)         BASESL2 1235 (A)         BASESLHI 1236 (A)     
   ADCL_B1 1237 (A)         ADCL_B2 1238 (A)         ADCL_BHI 1239 (A)     
   ADCL_C1 1240 (A)         ADCL_C2 1241 (A)         ADCL_CHI 1242 (A)     
   ADCL_D1 1243 (A)         ADCL_D2 1244 (A)         ADCL_DHI 1245 (A)     
   ADCL_E1 1246 (A)         ADCL_E2 1247 (A)         ADCL_EHI 1248 (A)     
   ADCL_F1 1249 (A)         ADCL_F2 1250 (A)         ADCL_FHI 1251 (A)     
   ADCL_G1 1252 (A)         ADCL_G2 1253 (A)         ADCL_GHI 1254 (A)     
   ADCL_H1 1255 (A)         ADCL_H2 1256 (A)         ADCL_HHI 1257 (A)     
   ADCL_I1 1258 (A)         ADCL_I2 1259 (A)         ADCL_IHI 1260 (A)     
   ADCL_J1 1261 (A)         ADCL_J2 1262 (A)         ADCL_JHI 1263 (A)     
   ADCL_K1 1264 (A)         ADCL_K2 1265 (A)         ADCL_KHI 1266 (A)     
   ADCL_L1 1267 (A)         ADCL_L2 1268 (A)         ADCL_LHI 1269 (A)     
   ADCL_M1 1270 (A)         ADCL_M2 1271 (A)         ADCL_MHI 1272 (A)     
   ADCL_N1 1273 (A)         ADCL_N2 1274 (A)         ADCL_NHI 1275 (A)     
   ADCL_O1 1276 (A)         ADCL_O2 1277 (A)         ADCL_OHI 1278 (A)     
   ADCL_P1 1279 (A)         ADCL_P2 1280 (A)         ADCL_PHI 1281 (A)     
   ADCL_Q1 1282 (A)         ADCL_Q2 1283 (A)         ADCL_QHI 1284 (A)     
   ADCL_R1 1285 (A)         ADCL_R2 1286 (A)         ADCL_RHI 1287 (A)     
   ADCL_S1 1288 (A)         ADCL_S2 1289 (A)         ADCL_SHI 1290 (A)     
   BASECL1 1291 (A)         BASECL2 1292 (A)         BASECLHI 1293 (A)     
   ADUL_B1 1294 (A)         ADUL_B2 1295 (A)         ADUL_BHI 1296 (A)     
   ADUL_C1 1297 (A)         ADUL_C2 1298 (A)         ADUL_CHI 1299 (A)     
   ADUL_D1 1300 (A)         ADUL_D2 1301 (A)         ADUL_DHI 1302 (A)     
   ADUL_E1 1303 (A)         ADUL_E2 1304 (A)         ADUL_EHI 1305 (A)     
   ADUL_F1 1306 (A)         ADUL_F2 1307 (A)         ADUL_FHI 1308 (A)     
   ADUL_G1 1309 (A)         ADUL_G2 1310 (A)         ADUL_GHI 1311 (A)     
   ADUL_H1 1312 (A)         ADUL_H2 1313 (A)         ADUL_HHI 1314 (A)     
   ADUL_I1 1315 (A)         ADUL_I2 1316 (A)         ADUL_IHI 1317 (A)     
   ADUL_J1 1318 (A)         ADUL_J2 1319 (A)         ADUL_JHI 1320 (A)     
   ADUL_K1 1321 (A)         ADUL_K2 1322 (A)         ADUL_KHI 1323 (A)     
   ADUL_L1 1324 (A)         ADUL_L2 1325 (A)         ADUL_LHI 1326 (A)     
   ADUL_M1 1327 (A)         ADUL_M2 1328 (A)         ADUL_MHI 1329 (A)     
   ADUL_N1 1330 (A)         ADUL_N2 1331 (A)         ADUL_NHI 1332 (A)     
   ADUL_O1 1333 (A)         ADUL_O2 1334 (A)         ADUL_OHI 1335 (A)     
   ADUL_P1 1336 (A)         ADUL_P2 1337 (A)         ADUL_PHI 1338 (A)     
   ADUL_Q1 1339 (A)         ADUL_Q2 1340 (A)         ADUL_QHI 1341 (A)     
   ADUL_R1 1342 (A)         ADUL_R2 1343 (A)         ADUL_RHI 1344 (A)     
   ADUL_S1 1345 (A)         ADUL_S2 1346 (A)         ADUL_SHI 1347 (A)     
   BASEUL1 1348 (A)         BASEUL2 1349 (A)         BASEULHI 1350 (A)     
   GDLINE1 1351-1355 (A)    GDLINE2 1356-1360 (A)    GDSTAT1 1361-1365 (A) 
   GDSTAT2 1366-1370 (A)    GDREF1 1371-1375 (A)     GDREF2 1376 (A)       
   GDCROS1 1377-1381 (A)    GDCROS2 1382 (A)         GDUNDR1 1383 (A)      
   GDUNDR2 1384 (A)         GDLINEHI 1385-1389 (A)   GDSTATHI 1390-1394 (A)
   GDREFHI 1395-1399 (A)    GDCROSHI 1400-1404 (A)   GDUNDRHI 1405 (A)     
   STA1_1 1406-1416 (A)     STA1_2 1417-1426 (A)     STA1_3 1427-1435 (A)  
   STA1_4 1436-1444 (A)     STA1_5 1445-1453 (A)     STA1_6 1454-1462 (A)  
   STA1_7 1463-1471 (A)     STA1_8 1472-1480 (A)     STA1_9 1481-1489 (A)  
   STA1_10 1490-1498 (A)    STA1_11 1499-1504 (A)    STA1_12 1505-1513 (A) 
   STA1_13 1514-1519 (A)    STA1_14 1520-1525 (A)    STA1_15 1526-1531 (A) 
   STA1_16 1532-1537 (A)    STA1_17 1538-1543 (A)    STA1_18 1544-1549 (A) 
   STA1_19 1550-1555 (A)    STA1_20 1556-1561 (A)    STA1_21 1562-1567 (A) 
   STA1_22 1568-1573 (A)    STA1_23 1574-1579 (A)    STA1_24 1580-1585 (A) 
   STA1_25 1586-1591 (A)    STA1_26 1592-1597 (A)    STA1_27 1598-1603 (A) 
   STA1_28 1604-1609 (A)    STA1_29 1610-1615 (A)    STA1_30 1616-1621 (A) 
   STA1_31 1622-1627 (A)    STA1_32 1628-1633 (A)    STA1_33 1634-1639 (A) 
   STA1_34 1640-1645 (A)    STA1_35 1646-1651 (A)    STA1_36 1652-1657 (A) 
   STA1_37 1658-1663 (A)    STA1_38 1664-1669 (A)    STA1_39 1670-1675 (A) 
   STA1_40 1676-1681 (A)    STA1_41 1682-1687 (A)    STA2_1 1688-1700 (A)  
   STA2_2 1701-1713 (A)     STA2_3 1714-1722 (A)     STA2_4 1723-1731 (A)  
   STA2_5 1732-1740 (A)     STA2_6 1741-1749 (A)     STA2_7 1750-1758 (A)  
   STA2_8 1759-1761 (A)     STA2_9 1762-1764 (A)     STA2_10 1765-1767 (A) 
   STA2_11 1768-1770 (A)    STA2_12 1771-1778 (A)    STA2_13 1779-1784 (A) 
   STA2_14 1785-1787 (A)    STA2_15 1788-1790 (A)    STA2_16 1791-1793 (A) 
   STA2_17 1794-1796 (A)    STA2_18 1797-1799 (A)    STA2_19 1800-1802 (A) 
   STA2_20 1803-1805 (A)    STA2_21 1806-1808 (A)    STA2_22 1809-1811 (A) 
   STA2_23 1812-1814 (A)    STA2_24 1815-1817 (A)    STA2_25 1818-1820 (A) 
   STA2_26 1821-1823 (A)    STA2_27 1824-1826 (A)    STA2_28 1827-1829 (A) 
   STA2_29 1830-1832 (A)    STA2_30 1833-1835 (A)    STA2_31 1836-1838 (A) 
   STA2_32 1839-1841 (A)    STA2_33 1842-1844 (A)    STA2_34 1845-1847 (A) 
   STA2_35 1848-1850 (A)    STA2_36 1851-1853 (A)    STA2_37 1854-1856 (A) 
   STA2_38 1857 (A)         STA2_39 1858 (A)         STA2_40 1859 (A)      
   STA2_41 1860 (A)         STA3_1 1861-1869 (A)     STA3_2 1870-1878 (A)  
   STA3_3 1879-1885 (A)     STA3_4 1886-1888 (A)     STA3_5 1889 (A)       
   STA3_6 1890 (A)          STA3_7 1891 (A)          STA3_8 1892 (A)       
   STA3_9 1893 (A)          STA3_10 1894 (A)         STA3_11 1895 (A)      
   STA3_12 1896 (A)         STA3_13 1897 (A)         STA3_14 1898 (A)      
   STA3_15 1899 (A)         STA3_16 1900 (A)         STA3_17 1901 (A)      
   STA3_18 1902 (A)         STA3_19 1903 (A)         STA3_20 1904 (A)      
   STA3_21 1905 (A)         STA3_22 1906 (A)         STA3_23 1907 (A)      
   STA3_24 1908 (A)         STA3_25 1909 (A)         STA3_26 1910 (A)      
   STA3_27 1911 (A)         STA3_28 1912 (A)         STA3_29 1913 (A)      
   STA3_30 1914 (A)         STA3_31 1915 (A)         STA3_32 1916 (A)      
   STA3_33 1917 (A)         STA3_34 1918 (A)         STA3_35 1919 (A)      
   STA3_36 1920 (A)         STA3_37 1921 (A)         STA3_38 1922 (A)      
   STA3_39 1923 (A)         STA3_40 1924 (A)         STA3_41 1925 (A)      
   NWSTAT1 1926-1936 (A)    NWSTAT2 1937-1949 (A)    NWSTAT3 1950-1962 (A) 
   NWSTAT4 1963-1971 (A)    NWSTAT5 1972-1979 (A)    NWSTAT6 1980-1986 (A) 
   SMAX1 1987-1995          SMAX2 1996-2002          SMAX3 2003-2008       
   SMAX4 2009-2014          SMAX5 2015-2020          SMAX6 2021-2026       
   SMAX7 2027-2032          SMAX8 2033-2038          SMAX9 2039-2044       
   SMAX10 2045-2050         SMAX11 2051-2056         SMAX12 2057-2062      
   SMAX13 2063-2068         SMAX14 2069-2074         SMAX15 2075-2080      
   SMAX16 2081-2086         SMAX17 2087-2092         SMAX18 2093-2098      
   SMAX19 2099-2104         SMAX20 2105-2110         SMAX21 2111-2116      
   SMAX22 2117-2122         SMAX23 2123-2128         SMAX24 2129-2134      
   SMAX25 2135-2140         SMAX26 2141-2146         SMAX27 2147-2152      
   SMAX28 2153-2158         SMAX29 2159-2164         SMAX30 2165-2170      
   SMAX31 2171-2176         SMAX32 2177-2182         SMAX33 2183-2188      
   SMAX34 2189-2194         SMAX35 2195-2200         SMAX36 2201-2206      
   SMAX37 2207-2212         SMAX38 2213-2218         SMAX39 2219-2224      
   SMAX40 2225-2230         SMAX41 2231-2236         SMIN1 2237-2240       
   SMIN2 2241               SMIN3 2242               SMIN4 2243            
   SMIN5 2244               SMIN6 2245               SMIN7 2246            
   SMIN8 2247               SMIN9 2248               SMIN10 2249           
   SMIN11 2250              SMIN12 2251              SMIN13 2252           
   SMIN14 2253              SMIN15 2254              SMIN16 2255           
   SMIN17 2256              SMIN18 2257              SMIN19 2258           
   SMIN20 2259              SMIN21 2260              SMIN22 2261           
   SMIN23 2262              SMIN24 2263              SMIN25 2264           
   SMIN26 2265              SMIN27 2266              SMIN28 2267           
   SMIN29 2268              SMIN30 2269              SMIN31 2270           
   SMIN32 2271              SMIN33 2272              SMIN34 2273           
   SMIN35 2274              SMIN36 2275              SMIN37 2276           
   SMIN38 2277              SMIN39 2278              SMIN40 2279           
   SMIN41 2280              RETEXT1 2281 (A)         RETEXT2 2282 (A)      
   RETEXT3 2283 (A)         RETEXT4 2284 (A)         RETEXT5 2285 (A)      
   RETEXT6 2286 (A)         RETEXT7 2287 (A)         RETEXT8 2288 (A)      
   RETEXT9 2289 (A)         RETEXT10 2290 (A)        RESTCAT 2291          
   FINECAT 2292             SUSFNCAT 2293            LCAT1 2294            
   LCAT2 2295               LCATHI 2296              LCATS1 2297           
   LCATS2 2298              LCATSHI 2299             LCATR1 2300           
   LCATR2 2301              LCATRHI 2302             LCATC1 2303           
   LCATC2 2304              LCATCHI 2305             LCATU1 2306           
   LCATU2 2307              LCATUHI 2308 .        


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp13nid.sav'.
